/*******************************************************************************
* File Name: Bootloadable_Status.h  
* Version 2.20
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2015, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_Bootloadable_Status_ALIASES_H) /* Pins Bootloadable_Status_ALIASES_H */
#define CY_PINS_Bootloadable_Status_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define Bootloadable_Status_0			(Bootloadable_Status__0__PC)
#define Bootloadable_Status_0_PS		(Bootloadable_Status__0__PS)
#define Bootloadable_Status_0_PC		(Bootloadable_Status__0__PC)
#define Bootloadable_Status_0_DR		(Bootloadable_Status__0__DR)
#define Bootloadable_Status_0_SHIFT	(Bootloadable_Status__0__SHIFT)
#define Bootloadable_Status_0_INTR	((uint16)((uint16)0x0003u << (Bootloadable_Status__0__SHIFT*2u)))

#define Bootloadable_Status_INTR_ALL	 ((uint16)(Bootloadable_Status_0_INTR))


#endif /* End Pins Bootloadable_Status_ALIASES_H */


/* [] END OF FILE */
